@charset "utf-8";

.elementor-81 .elementor-element.elementor-element-1fc45aef { --display: flex; --flex-direction: column; --container-widget-width: 100%; --container-widget-height: initial; --container-widget-flex-grow: 0; --container-widget-align-self: initial; --flex-wrap-mobile: wrap; --background-transition: 0.3s; --padding-top: 120px; --padding-bottom: 270px; --padding-left: 0px; --padding-right: 0px; }

.elementor-81 .elementor-element.elementor-element-1fc45aef:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-1fc45aef > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-image: url("013.webp"); background-position: center top; background-repeat: no-repeat; }

.elementor-81 .elementor-element.elementor-element-1fc45aef, .elementor-81 .elementor-element.elementor-element-1fc45aef::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-1839d707 { --display: flex; --background-transition: 0.3s; --padding-top: 0px; --padding-bottom: 0px; --padding-left: 0px; --padding-right: 0px; }

.elementor-widget-image-box .elementor-image-box-title { color: var( --e-global-color-primary ); font-family: var( --e-global-typography-primary-font-family ), Sans-serif; font-weight: var( --e-global-typography-primary-font-weight ); }

.elementor-widget-image-box .elementor-image-box-description { color: var( --e-global-color-text ); font-family: var( --e-global-typography-text-font-family ), Sans-serif; font-weight: var( --e-global-typography-text-font-weight ); }

.elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-3477a260.elementor-position-right .elementor-image-box-img { margin-left: 15px; }

.elementor-81 .elementor-element.elementor-element-3477a260.elementor-position-left .elementor-image-box-img { margin-right: 15px; }

.elementor-81 .elementor-element.elementor-element-3477a260.elementor-position-top .elementor-image-box-img { margin-bottom: 15px; }

.elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-wrapper .elementor-image-box-img { width: 30%; }

.elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-img img { transition-duration: 0.3s; }

.elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-title { color: rgb(13, 95, 97); font-family: "Basic Gothic Pro", sans-serif; font-size: 50px; font-weight: 600; letter-spacing: -5px; }

.elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-description { color: rgb(67, 67, 67); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-widget-button .elementor-button { background-color: var( --e-global-color-accent ); font-family: var( --e-global-typography-accent-font-family ), Sans-serif; font-weight: var( --e-global-typography-accent-font-weight ); }

.elementor-81 .elementor-element.elementor-element-6f271442 .elementor-button { background-color: rgb(17, 124, 126); font-family: "Basic Gothic Pro", sans-serif; font-size: 18px; font-weight: 600; border-radius: 100px; padding: 20px 40px; }

.elementor-81 .elementor-element.elementor-element-6f271442 .elementor-button-content-wrapper { flex-direction: row-reverse; }

.elementor-81 .elementor-element.elementor-element-6508c81d { --display: flex; --flex-direction: row; --container-widget-width: initial; --container-widget-height: 100%; --container-widget-flex-grow: 1; --container-widget-align-self: stretch; --flex-wrap-mobile: wrap; --justify-content: center; --flex-wrap: wrap; --background-transition: 0.3s; --padding-top: 0px; --padding-bottom: 120px; --padding-left: 0px; --padding-right: 0px; }

.elementor-81 .elementor-element.elementor-element-6508c81d:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-6508c81d > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: rgb(13, 95, 97); }

.elementor-81 .elementor-element.elementor-element-6508c81d, .elementor-81 .elementor-element.elementor-element-6508c81d::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-62d4aa82 { --display: flex; --flex-direction: row; --container-widget-width: initial; --container-widget-height: 100%; --container-widget-flex-grow: 1; --container-widget-align-self: stretch; --flex-wrap-mobile: wrap; --justify-content: space-evenly; --background-transition: 0.3s; --margin-top: -100px; --margin-bottom: 0px; --margin-left: 0px; --margin-right: 0px; --padding-top: 48px; --padding-bottom: 48px; --padding-left: 24px; --padding-right: 24px; }

.elementor-81 .elementor-element.elementor-element-47c3f87b { width: var( --container-widget-width, 274px ); max-width: 274px; --container-widget-width: 274px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-47c3f87b.elementor-position-right .elementor-image-box-img { margin-left: 15px; }

.elementor-81 .elementor-element.elementor-element-47c3f87b.elementor-position-left .elementor-image-box-img { margin-right: 15px; }

.elementor-81 .elementor-element.elementor-element-47c3f87b.elementor-position-top .elementor-image-box-img { margin-bottom: 15px; }

.elementor-81 .elementor-element.elementor-element-47c3f87b .elementor-image-box-wrapper .elementor-image-box-img { width: 30%; }

.elementor-81 .elementor-element.elementor-element-47c3f87b .elementor-image-box-img img { transition-duration: 0.3s; }

.elementor-81 .elementor-element.elementor-element-47c3f87b .elementor-image-box-title { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 24px; font-weight: 600; line-height: 1.1em; letter-spacing: -2.4px; }

.elementor-81 .elementor-element.elementor-element-10b45572 { width: var( --container-widget-width, 210px ); max-width: 210px; --container-widget-width: 210px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-10b45572.elementor-position-right .elementor-image-box-img { margin-left: 15px; }

.elementor-81 .elementor-element.elementor-element-10b45572.elementor-position-left .elementor-image-box-img { margin-right: 15px; }

.elementor-81 .elementor-element.elementor-element-10b45572.elementor-position-top .elementor-image-box-img { margin-bottom: 15px; }

.elementor-81 .elementor-element.elementor-element-10b45572 .elementor-image-box-wrapper .elementor-image-box-img { width: 30%; }

.elementor-81 .elementor-element.elementor-element-10b45572 .elementor-image-box-img img { transition-duration: 0.3s; }

.elementor-81 .elementor-element.elementor-element-10b45572 .elementor-image-box-title { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 24px; font-weight: 600; line-height: 1.1em; letter-spacing: -2.4px; }

.elementor-81 .elementor-element.elementor-element-2557dfa7 { width: var( --container-widget-width, 262px ); max-width: 262px; --container-widget-width: 262px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-2557dfa7.elementor-position-right .elementor-image-box-img { margin-left: 15px; }

.elementor-81 .elementor-element.elementor-element-2557dfa7.elementor-position-left .elementor-image-box-img { margin-right: 15px; }

.elementor-81 .elementor-element.elementor-element-2557dfa7.elementor-position-top .elementor-image-box-img { margin-bottom: 15px; }

.elementor-81 .elementor-element.elementor-element-2557dfa7 .elementor-image-box-wrapper .elementor-image-box-img { width: 30%; }

.elementor-81 .elementor-element.elementor-element-2557dfa7 .elementor-image-box-img img { transition-duration: 0.3s; }

.elementor-81 .elementor-element.elementor-element-2557dfa7 .elementor-image-box-title { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 24px; font-weight: 600; line-height: 1.1em; letter-spacing: -2.4px; }

.elementor-81 .elementor-element.elementor-element-796b603e { width: var( --container-widget-width, 210px ); max-width: 210px; --container-widget-width: 210px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-796b603e.elementor-position-right .elementor-image-box-img { margin-left: 15px; }

.elementor-81 .elementor-element.elementor-element-796b603e.elementor-position-left .elementor-image-box-img { margin-right: 15px; }

.elementor-81 .elementor-element.elementor-element-796b603e.elementor-position-top .elementor-image-box-img { margin-bottom: 15px; }

.elementor-81 .elementor-element.elementor-element-796b603e .elementor-image-box-wrapper .elementor-image-box-img { width: 30%; }

.elementor-81 .elementor-element.elementor-element-796b603e .elementor-image-box-img img { transition-duration: 0.3s; }

.elementor-81 .elementor-element.elementor-element-796b603e .elementor-image-box-title { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 24px; font-weight: 600; line-height: 1.1em; letter-spacing: -2.4px; }

.elementor-81 .elementor-element.elementor-element-5b5a733 { width: var( --container-widget-width, 774px ); max-width: 774px; --container-widget-width: 774px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-5b5a733 > .elementor-widget-container { margin: 100px 0px 0px; }

.elementor-81 .elementor-element.elementor-element-5b5a733.elementor-element { --align-self: center; }

.elementor-81 .elementor-element.elementor-element-5b5a733 .elementor-image-box-title { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 50px; font-weight: 600; line-height: 1.1em; letter-spacing: -5px; }

.elementor-81 .elementor-element.elementor-element-5b5a733 .elementor-image-box-description { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-10b701ab { --display: flex; --background-transition: 0.3s; --border-radius: 20px 20px 20px 20px; --padding-top: 100px; --padding-bottom: 100px; --padding-left: 40px; --padding-right: 40px; }

.elementor-81 .elementor-element.elementor-element-10b701ab:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-10b701ab > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: rgb(255, 255, 255); background-image: url("012.webp"); background-position: center top; background-repeat: no-repeat; background-size: cover; }

.elementor-81 .elementor-element.elementor-element-10b701ab, .elementor-81 .elementor-element.elementor-element-10b701ab::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-7c676acd { width: var( --container-widget-width, 316px ); max-width: 316px; --container-widget-width: 316px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-7c676acd > .elementor-widget-container { margin: 0px; }

.elementor-81 .elementor-element.elementor-element-7c676acd .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-7c676acd .elementor-image-box-title { margin-bottom: 0px; color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 600; line-height: 1.1em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-7c676acd .elementor-image-box-description { color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-6b181473 { --display: flex; --background-transition: 0.3s; --border-radius: 20px 20px 20px 20px; --padding-top: 100px; --padding-bottom: 100px; --padding-left: 40px; --padding-right: 40px; }

.elementor-81 .elementor-element.elementor-element-6b181473:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-6b181473 > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: rgb(255, 255, 255); }

.elementor-81 .elementor-element.elementor-element-6b181473, .elementor-81 .elementor-element.elementor-element-6b181473::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-67692e43 { width: var( --container-widget-width, 379px ); max-width: 379px; --container-widget-width: 379px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-67692e43 > .elementor-widget-container { margin: 0px; }

.elementor-81 .elementor-element.elementor-element-67692e43 .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-67692e43 .elementor-image-box-title { margin-bottom: 0px; color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 600; line-height: 1.1em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-67692e43 .elementor-image-box-description { color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-21d29ece { --display: flex; --background-transition: 0.3s; --border-radius: 20px 20px 20px 20px; --padding-top: 162px; --padding-bottom: 48px; --padding-left: 40px; --padding-right: 40px; }

.elementor-81 .elementor-element.elementor-element-21d29ece:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-21d29ece > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: rgb(255, 255, 255); background-image: url("011.webp"); background-position: center top; background-repeat: no-repeat; background-size: cover; }

.elementor-81 .elementor-element.elementor-element-21d29ece, .elementor-81 .elementor-element.elementor-element-21d29ece::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-506aa7a4 { width: var( --container-widget-width, 379px ); max-width: 379px; --container-widget-width: 379px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-506aa7a4 > .elementor-widget-container { margin: 0px; }

.elementor-81 .elementor-element.elementor-element-506aa7a4 .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-506aa7a4 .elementor-image-box-title { margin-bottom: 0px; color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 600; line-height: 1.1em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-506aa7a4 .elementor-image-box-description { color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-6c9b3806 { --display: flex; --background-transition: 0.3s; --border-radius: 20px 20px 20px 20px; --padding-top: 32px; --padding-bottom: 150px; --padding-left: 40px; --padding-right: 40px; }

.elementor-81 .elementor-element.elementor-element-6c9b3806:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-6c9b3806 > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: rgb(255, 255, 255); background-image: url("010.webp"); background-position: center top; background-repeat: no-repeat; background-size: cover; }

.elementor-81 .elementor-element.elementor-element-6c9b3806, .elementor-81 .elementor-element.elementor-element-6c9b3806::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-6b7daa54 { width: var( --container-widget-width, 379px ); max-width: 379px; --container-widget-width: 379px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-6b7daa54 > .elementor-widget-container { margin: 0px; }

.elementor-81 .elementor-element.elementor-element-6b7daa54 .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-6b7daa54 .elementor-image-box-title { margin-bottom: 0px; color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 600; line-height: 1.1em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-6b7daa54 .elementor-image-box-description { color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-707969db { --display: flex; --background-transition: 0.3s; --border-radius: 20px 20px 20px 20px; --padding-top: 165px; --padding-bottom: 48px; --padding-left: 40px; --padding-right: 40px; }

.elementor-81 .elementor-element.elementor-element-707969db:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-707969db > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: rgb(255, 255, 255); background-image: url("009.webp"); background-position: center top; background-repeat: no-repeat; background-size: cover; }

.elementor-81 .elementor-element.elementor-element-707969db, .elementor-81 .elementor-element.elementor-element-707969db::before { --border-transition: 0.3s; }

.elementor-81 .elementor-element.elementor-element-7a6ad4d6 { width: var( --container-widget-width, 379px ); max-width: 379px; --container-widget-width: 379px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-7a6ad4d6 > .elementor-widget-container { margin: 0px; }

.elementor-81 .elementor-element.elementor-element-7a6ad4d6 .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-7a6ad4d6 .elementor-image-box-title { margin-bottom: 0px; color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 600; line-height: 1.1em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-7a6ad4d6 .elementor-image-box-description { color: rgb(11, 70, 71); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-81 .elementor-element.elementor-element-f75e897 .elementor-button { background-color: rgb(242, 185, 43); font-family: "Basic Gothic Pro", sans-serif; font-size: 18px; font-weight: 600; border-radius: 100px; padding: 20px 40px; }

.elementor-81 .elementor-element.elementor-element-f75e897 .elementor-button-content-wrapper { flex-direction: row-reverse; }

.elementor-81 .elementor-element.elementor-element-7d7d58fe { --display: flex; --flex-direction: row; --container-widget-width: initial; --container-widget-height: 100%; --container-widget-flex-grow: 1; --container-widget-align-self: stretch; --flex-wrap-mobile: wrap; --background-transition: 0.3s; --padding-top: 120px; --padding-bottom: 180px; --padding-left: 0px; --padding-right: 0px; }

.elementor-81 .elementor-element.elementor-element-5f8547de { width: var( --container-widget-width, 580px ); max-width: 580px; --container-widget-width: 580px; --container-widget-flex-grow: 0; }

.elementor-81 .elementor-element.elementor-element-5f8547de .elementor-image-box-wrapper { text-align: left; }

.elementor-81 .elementor-element.elementor-element-5f8547de .elementor-image-box-title { color: rgb(13, 95, 97); font-family: "Basic Gothic Pro", sans-serif; font-size: 52px; font-weight: 600; line-height: 1em; letter-spacing: -5.2px; }

.elementor-81 .elementor-element.elementor-element-5f8547de .elementor-image-box-description { color: rgb(67, 67, 67); font-family: "Basic Gothic Pro", sans-serif; font-size: 20px; font-weight: 400; line-height: 1.4em; letter-spacing: -1.6px; }

.elementor-widget-image .widget-image-caption { color: var( --e-global-color-text ); font-family: var( --e-global-typography-text-font-family ), Sans-serif; font-weight: var( --e-global-typography-text-font-weight ); }

body:not(.rtl) .elementor-81 .elementor-element.elementor-element-5357c27b { right: -403px; }

body.rtl .elementor-81 .elementor-element.elementor-element-5357c27b { left: -403px; }

.elementor-81 .elementor-element.elementor-element-5357c27b { top: 19px; }

.elementor-81 .elementor-element.elementor-element-57f8e411 { --display: flex; --background-transition: 0.3s; --padding-top: 120px; --padding-bottom: 120px; --padding-left: 0px; --padding-right: 0px; }

.elementor-widget-heading .elementor-heading-title { color: var( --e-global-color-primary ); font-family: var( --e-global-typography-primary-font-family ), Sans-serif; font-weight: var( --e-global-typography-primary-font-weight ); }

.elementor-81 .elementor-element.elementor-element-7eeef7cb { text-align: center; }

.elementor-81 .elementor-element.elementor-element-7eeef7cb .elementor-heading-title { color: rgb(13, 95, 97); font-family: "Basic Gothic Pro", sans-serif; font-size: 70px; font-weight: 600; letter-spacing: -7px; }

.elementor-widget-media-carousel .elementor-carousel-image-overlay { font-family: var( --e-global-typography-accent-font-family ), Sans-serif; font-weight: var( --e-global-typography-accent-font-weight ); }

.elementor-81 .elementor-element.elementor-element-01e888e.elementor-skin-slideshow .elementor-main-swiper { margin-bottom: 10px; }

.elementor-81 .elementor-element.elementor-element-01e888e .elementor-main-swiper { height: 537px; width: 90%; }

.elementor-81 .elementor-element.elementor-element-01e888e .elementor-swiper-button { font-size: 42px; color: var( --e-global-color-secondary ); }

.elementor-81 .elementor-element.elementor-element-01e888e .elementor-swiper-button svg { fill: var( --e-global-color-secondary ); }

.elementor-81 .elementor-element.elementor-element-01e888e .swiper-pagination-bullet { height: 11px; width: 11px; }

.elementor-81 .elementor-element.elementor-element-01e888e .swiper-horizontal .swiper-pagination-progressbar { height: 11px; }

.elementor-81 .elementor-element.elementor-element-01e888e .swiper-pagination-fraction { font-size: 11px; }

.elementor-81 .elementor-element.elementor-element-13d7af04 { --display: flex; --flex-direction: column; --container-widget-width: 100%; --container-widget-height: initial; --container-widget-flex-grow: 0; --container-widget-align-self: initial; --flex-wrap-mobile: wrap; --background-transition: 0.3s; --padding-top: 0px; --padding-bottom: 0px; --padding-left: 0px; --padding-right: 0px; }

.elementor-81 .elementor-element.elementor-element-4115ed5d { --display: flex; --align-items: center; --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% ); --background-transition: 0.3s; --padding-top: 0104px; --padding-bottom: 0104px; --padding-left: 0104px; --padding-right: 0104px; }

.elementor-widget-divider { --divider-color: var( --e-global-color-secondary ); }

.elementor-widget-divider .elementor-divider__text { color: var( --e-global-color-secondary ); font-family: var( --e-global-typography-secondary-font-family ), Sans-serif; font-weight: var( --e-global-typography-secondary-font-weight ); }

.elementor-widget-divider.elementor-view-stacked .elementor-icon { background-color: var( --e-global-color-secondary ); }

.elementor-widget-divider.elementor-view-framed .elementor-icon, .elementor-widget-divider.elementor-view-default .elementor-icon { color: var( --e-global-color-secondary ); border-color: var( --e-global-color-secondary ); }

.elementor-widget-divider.elementor-view-framed .elementor-icon, .elementor-widget-divider.elementor-view-default .elementor-icon svg { fill: var( --e-global-color-secondary ); }

.elementor-81 .elementor-element.elementor-element-6c39a0a0 { --divider-border-style: solid; --divider-color: #FFFFFF; --divider-border-width: 7px; }

.elementor-81 .elementor-element.elementor-element-6c39a0a0 .elementor-divider-separator { width: 375px; margin: 0px auto; }

.elementor-81 .elementor-element.elementor-element-6c39a0a0 .elementor-divider { text-align: center; padding-block: 0px; }

.elementor-81 .elementor-element.elementor-element-28bde5a6 { width: var( --container-widget-width, 792px ); max-width: 792px; --container-widget-width: 792px; --container-widget-flex-grow: 0; text-align: center; }

.elementor-81 .elementor-element.elementor-element-28bde5a6 .elementor-heading-title { color: rgb(255, 255, 255); font-family: "Basic Gothic Pro", sans-serif; font-size: 50px; font-weight: 600; letter-spacing: -5px; }

.elementor-81 .elementor-element.elementor-element-59a8124d .elementor-button { background-color: rgb(242, 185, 43); font-family: "Basic Gothic Pro", sans-serif; font-size: 18px; font-weight: 600; border-radius: 100px; padding: 20px 40px; }

.elementor-81 .elementor-element.elementor-element-59a8124d .elementor-button-content-wrapper { flex-direction: row-reverse; }

.elementor-81 .elementor-element.elementor-element-5e279ca { --display: flex; --background-transition: 0.3s; }

@media (min-width: 768px) {
  .elementor-81 .elementor-element.elementor-element-1839d707 { --width: 560px; }
  .elementor-81 .elementor-element.elementor-element-10b701ab { --width: 657px; }
  .elementor-81 .elementor-element.elementor-element-6b181473 { --width: 463px; }
  .elementor-81 .elementor-element.elementor-element-21d29ece { --width: 366px; }
  .elementor-81 .elementor-element.elementor-element-6c9b3806 { --width: 366px; }
  .elementor-81 .elementor-element.elementor-element-707969db { --width: 366px; }
}

@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-81 .elementor-element.elementor-element-1839d707 { --width: 400px; }
  .elementor-81 .elementor-element.elementor-element-6508c81d { --content-width: 430px; }
  .elementor-81 .elementor-element.elementor-element-21d29ece { --width: 100%; }
  .elementor-81 .elementor-element.elementor-element-6c9b3806 { --width: 100%; }
  .elementor-81 .elementor-element.elementor-element-707969db { --width: 100%; }
}

@media (min-width: 2400px) {
  body:not(.rtl) .elementor-81 .elementor-element.elementor-element-5357c27b { right: -62px; }
  body.rtl .elementor-81 .elementor-element.elementor-element-5357c27b { left: -62px; }
  .elementor-81 .elementor-element.elementor-element-01e888e.elementor-skin-slideshow .elementor-main-swiper { margin-bottom: 10px; }
}

@media (max-width: 1440px) {
  .elementor-81 .elementor-element.elementor-element-5357c27b { width: var( --container-widget-width, 995px ); max-width: 995px; --container-widget-width: 995px; --container-widget-flex-grow: 0; }
  .elementor-81 .elementor-element.elementor-element-01e888e.elementor-skin-slideshow .elementor-main-swiper { margin-bottom: 10px; }
}

@media (max-width: 1024px) {
  .elementor-81 .elementor-element.elementor-element-1fc45aef { --align-items: center; --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% ); --padding-top: 40px; --padding-bottom: 450px; --padding-left: 0px; --padding-right: 0px; }
  .elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-title { font-size: 36px; letter-spacing: -3.6px; }
  .elementor-81 .elementor-element.elementor-element-6508c81d { --padding-top: 0px; --padding-bottom: 80px; --padding-left: 20px; --padding-right: 20px; }
  .elementor-81 .elementor-element.elementor-element-62d4aa82 { --flex-direction: column; --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% ); --container-widget-height: initial; --container-widget-flex-grow: 0; --container-widget-align-self: initial; --flex-wrap-mobile: wrap; --align-items: center; }
  .elementor-81 .elementor-element.elementor-element-5b5a733 .elementor-image-box-title { font-size: 36px; letter-spacing: -3.6px; }
  .elementor-81 .elementor-element.elementor-element-7d7d58fe { --flex-direction: column; --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% ); --container-widget-height: initial; --container-widget-flex-grow: 0; --container-widget-align-self: initial; --flex-wrap-mobile: wrap; --align-items: center; }
  .elementor-81 .elementor-element.elementor-element-5357c27b > .elementor-widget-container { margin: 0px; }
  .elementor-81 .elementor-element.elementor-element-5357c27b { --container-widget-width: 500px; --container-widget-flex-grow: 0; width: var( --container-widget-width, 500px ); max-width: 500px; }
  .elementor-81 .elementor-element.elementor-element-5357c27b.elementor-element { --align-self: center; --order: -99999; }
  .elementor-81 .elementor-element.elementor-element-01e888e.elementor-skin-slideshow .elementor-main-swiper { margin-bottom: 10px; }
}

@media (max-width: 767px) {
  .elementor-81 .elementor-element.elementor-element-1fc45aef:not(.elementor-motion-effects-element-type-background), .elementor-81 .elementor-element.elementor-element-1fc45aef > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-position: center bottom; }
  .elementor-81 .elementor-element.elementor-element-1fc45aef { --padding-top: 40px; --padding-bottom: 350px; --padding-left: 20px; --padding-right: 20px; }
  .elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-img { margin-bottom: 15px; }
  .elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-title { line-height: 1em; }
  .elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-description { font-size: 16px; }
  .elementor-81 .elementor-element.elementor-element-6f271442 .elementor-button { padding: 20px; }
  .elementor-81 .elementor-element.elementor-element-62d4aa82 { --margin-top: -40px; --margin-bottom: 0px; --margin-left: 0px; --margin-right: 0px; }
  .elementor-81 .elementor-element.elementor-element-47c3f87b .elementor-image-box-img { margin-bottom: 15px; }
  .elementor-81 .elementor-element.elementor-element-47c3f87b .elementor-image-box-title { font-size: 18px; letter-spacing: -1.8px; }
  .elementor-81 .elementor-element.elementor-element-10b45572 { width: 100%; max-width: 100%; }
  .elementor-81 .elementor-element.elementor-element-10b45572 .elementor-image-box-img { margin-bottom: 15px; }
  .elementor-81 .elementor-element.elementor-element-10b45572 .elementor-image-box-title { font-size: 18px; letter-spacing: -1.8px; }
  .elementor-81 .elementor-element.elementor-element-2557dfa7 { width: 100%; max-width: 100%; }
  .elementor-81 .elementor-element.elementor-element-2557dfa7 .elementor-image-box-img { margin-bottom: 15px; }
  .elementor-81 .elementor-element.elementor-element-2557dfa7 .elementor-image-box-title { font-size: 18px; letter-spacing: -1.8px; }
  .elementor-81 .elementor-element.elementor-element-796b603e { width: 100%; max-width: 100%; }
  .elementor-81 .elementor-element.elementor-element-796b603e .elementor-image-box-img { margin-bottom: 15px; }
  .elementor-81 .elementor-element.elementor-element-796b603e .elementor-image-box-title { font-size: 18px; letter-spacing: -1.8px; }
  .elementor-81 .elementor-element.elementor-element-5b5a733 .elementor-image-box-title { font-size: 28px; letter-spacing: -2.8px; }
  .elementor-81 .elementor-element.elementor-element-5b5a733 .elementor-image-box-description { font-size: 16px; letter-spacing: -1px; }
  .elementor-81 .elementor-element.elementor-element-10b701ab { --padding-top: 40px; --padding-bottom: 40px; --padding-left: 40px; --padding-right: 40px; }
  .elementor-81 .elementor-element.elementor-element-6b181473 { --padding-top: 40px; --padding-bottom: 40px; --padding-left: 40px; --padding-right: 40px; }
  .elementor-81 .elementor-element.elementor-element-21d29ece { --padding-top: 40px; --padding-bottom: 40px; --padding-left: 40px; --padding-right: 40px; }
  .elementor-81 .elementor-element.elementor-element-6c9b3806 { --padding-top: 40px; --padding-bottom: 40px; --padding-left: 40px; --padding-right: 40px; }
  .elementor-81 .elementor-element.elementor-element-707969db { --padding-top: 40px; --padding-bottom: 40px; --padding-left: 40px; --padding-right: 40px; }
  .elementor-81 .elementor-element.elementor-element-f75e897 .elementor-button { font-size: 14px; padding: 20px; }
  .elementor-81 .elementor-element.elementor-element-7d7d58fe { --padding-top: 80px; --padding-bottom: 80px; --padding-left: 20px; --padding-right: 20px; }
  .elementor-81 .elementor-element.elementor-element-5f8547de .elementor-image-box-title { font-size: 40px; letter-spacing: -4px; }
  .elementor-81 .elementor-element.elementor-element-5f8547de .elementor-image-box-description { font-size: 16px; letter-spacing: -1px; }
  .elementor-81 .elementor-element.elementor-element-57f8e411 { --padding-top: 60px; --padding-bottom: 80px; --padding-left: 20px; --padding-right: 20px; }
  .elementor-81 .elementor-element.elementor-element-7eeef7cb .elementor-heading-title { font-size: 32px; letter-spacing: -3.2px; }
  .elementor-81 .elementor-element.elementor-element-01e888e.elementor-skin-slideshow .elementor-main-swiper { margin-bottom: 10px; }
  .elementor-81 .elementor-element.elementor-element-4115ed5d { --padding-top: 24px; --padding-bottom: 24px; --padding-left: 24px; --padding-right: 24px; }
  .elementor-81 .elementor-element.elementor-element-28bde5a6 .elementor-heading-title { font-size: 24px; letter-spacing: -1.6px; }
  .elementor-81 .elementor-element.elementor-element-59a8124d .elementor-button { font-size: 14px; padding: 20px; }
}

.elementor-81 .elementor-element.elementor-element-3477a260 .elementor-image-box-description { max-width: 444px; }

.elementor-81 .elementor-element.elementor-element-62d4aa82 { border-radius: 16px; background: rgb(17, 124, 126); backdrop-filter: blur(3.65px); }

@media (max-width: 1024px) {
  .elementor-81 .elementor-element.elementor-element-10b701ab { background-image: none !important; }
}

@media (max-width: 1024px) {
  .elementor-81 .elementor-element.elementor-element-21d29ece { background-image: none !important; }
}

@media (max-width: 1024px) {
  .elementor-81 .elementor-element.elementor-element-6c9b3806 { background-image: none !important; }
}

@media (max-width: 1024px) {
  .elementor-81 .elementor-element.elementor-element-707969db { background-image: none !important; }
}

.elementor-81 .elementor-element.elementor-element-5f8547de b { color: rgb(13, 95, 97); }

@media (max-width: 1024px) {
  .elementor-81 .elementor-element.elementor-element-5357c27b { position: static !important; }
}

.elementor-81 .elementor-element.elementor-element-4115ed5d { border-radius: 16px 16px 0px 0px; background: rgb(13, 95, 97); }

[data-elementor-type="wp-page"] { overflow: hidden; }